## 0.0.9

**Summary**

- Added new projection images to projector
- Added Spook.Tube integration
- Removed Extra Recording time and Oxygen Balance

<details>
    <summary>In Depth</summary>

**Changes**

- Added

    - MoreProjections (1.2.1)
    - SpookTube (1.0.4)

- Removed

    - FlashCard
    - BetterOxygen
    
</details>

## 0.0.8

**Summary**

- Balanced Oxygen levels to match recording time better (12 Minutes of Oxygen)
- Added more sounds to the SoundPlayer
- Monsters can now mimic players
- Fixing Dying on the Surface
- Introduced Desktop Launcher

<details>
    <summary>In Depth</summary>

**Changes**

- Added

    - BetterOxygen (QOL) (1.3.1)
    - MoreSounds (FUN) (1.0.2)
    - BarchLib (DEP) (1.0.1)
    - SurfaceDieFix (FIX) (1.0.0)
    - Mirage (FUN) (1.4.0)

- Removed

    - SnoringWarning

- Lethal-Utility

    - Moved tools to a tools option
    - Added a Directory file fixer
    - Removed the ability to ignore SSL checks
    - Added Launcher Installation
    
</details>

## 0.0.7

**Summary**

- Increased Film Time (2 Minutes)
- Gear recharges over higher distances at home
- Snoring
- You can now go into third person with TAB
- Added silly little items to play with
- You can now knock people out (Hit them REALLY hard in the head with something... or yourself)
- Added new items and monsters, have fun with that.

<details>
    <summary>In Depth</summary>

**Changes**

- Added

    - FlashCard (FUN) (0.3.3)
    - LongRangeReload (QOL) (1.2.0)
    - ThirdPersonMod (FUN) (1.0.0)
    - SnoringWarning (FUN) (1.1.1)
    - SillyItems (FUN) (0.5.0)
    - KnockOutWarning (FUN) (1.1.5)
    - CWMissing (ADD) (2.0.8)

- Updated

    - MyceliumNetworking (1.0.14)
    - MoreColors (1.5.1)
    - Virality (1.4.0)

- Removed

    - CWMouseWheel
    
</details>

## 0.0.6

**Summary**

- Removed FoundFootage
- Fixed issues with long video buffering
- You can now sprint in any direction
- You can now switch between item slots with scroll wheel

**Lethal-Utility**

- Fixed an issue with updating

<details>
    <summary>In Depth</summary>

**Changes**

- Added

    - AnySprintDirection (QOL)
    - CWMouseWheel (QOL)
    - EmoteWheel (FUN)
    - MoreComments (FUN)

- Updated

    - MyceliumNetworking

- Removed

    - CaughtIn4K
    - FoundFootage
    - VideoConverter
    
</details>

## 0.0.5

**Summary**

- Fixed clips auto uploading

<details>
    <summary>In Depth</summary>

**Changes**

- Updated

    - FoundFootage
    - MyceliumNetworking
    
</details>

## 0.0.4

**Summary**

- Fixed exported clips not converting to mp4

<details>
    <summary>In Depth</summary>

**Changes**

- Added

    - DetourContextDisposeFix
    - AutoHookGenPatcher

    
</details>

## 0.0.3

**Summary**

- Put Content-Expansion in Nexus compliance
- Fixed Boombox sometimes not playing music
- Lowered lost camera spawn chance

<details>
    <summary>In Depth</summary>

**Changes**

- Updated

    - DeathStatus
    - Boombox

- Configs

    - Lowered camera spawn chance to 0.1
    
</details>

## 0.0.2

**Summary**

- You can now find other players lost footage.
- Increased downloaded clip resolution.
- Clips are now converted from webm -> mp4 on the fly.
- Divebell will now tell you when a player is dead.
- Added custom music to the boombox.

**Lethal-Utility 1.0.1**

- Now allows for Content-Expansion Updating

<details>
    <summary>In Depth</summary>
**Changes**

- Added

    - Custom Music (FUN)
    - CaughtIn4K (QOL)
    - VideoConverter (QOL)
    - ToggleMute (QOL)
    - FoundFootage (FUN)
    - DeathStatus (QOL)

- Removed

    - SpookDivers

</details>

## 0.0.1

**Initial Release**